td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #000000;
}
.footer {
	color: #666666;
}
a:link {
	color: #FF6600;
}
a:visited {
	color: #FF6600;
}
a:hover {
	color: #666666;
}
a:active {
	color: #FF6600;
}

#submenu_left {

	float: left;
	padding-top: 20px;
	padding-right: 10px;
	padding-left: 20px;
	}

#submenu_textarea {
	padding-top: 20px;
	width: 580px;
	float: right;
	}
	
#right_menu {
	padding-top: 40px;
	width: 260px;
	float: right;
	}
.subheading{
	\color: #FF6600;
	font-size: 13px;
}
.table_border{
	border: 1px solid #CCCCCC;
}